linux: 3.13.0-67.110 -proposed tracker

Bug #1509341 reported by Luis Henriques on 2015-10-23
18
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Luis Henriques
Prepare-package-meta
Medium
Luis Henriques
Prepare-package-signed
Medium
Luis Henriques
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Steve Beattie
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Medium
Unassigned
Trusty
Medium
Unassigned

Bug Description

This bug is for tracking the 3.13.0-67.110 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 23. October 2015 12:44 UTC
kernel-stable-Prepare-package-end:Friday, 23. October 2015 20:04 UTC
kernel-stable-Promote-to-proposed-start:Friday, 23. October 2015 20:04 UTC
kernel-stable-Promote-to-proposed-end:Monday, 26. October 2015 17:37 UTC
kernel-stable-Verification-testing-start:Monday, 26. October 2015 19:01 UTC
kernel-stable-Certification-testing-start:Monday, 26. October 2015 19:01 UTC
kernel-stable-Security-signoff-start:Monday, 26. October 2015 19:01 UTC
proposed-announcement-sent:True
kernel-stable-Regression-testing-start:Monday, 26. October 2015 19:01 UTC
kernel-stable-Security-signoff-end:Tuesday, 27. October 2015 09:00 UTC
kernel-stable-Verification-testing-end:Wednesday, 04. November 2015 16:12 UTC
kernel-stable-Regression-testing-end:Wednesday, 04. November 2015 16:12 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 04. November 2015 16:13 UTC
kernel-stable-Certification-testing-end:Wednesday, 04. November 2015 16:13 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 04. November 2015 16:57 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 04. November 2015 18:03 UTC

CVE References

Luis Henriques (henrix) on 2015-10-23
tags: added: kernel-release-tracking-bug
tags: added: block-proposed-trusty
tags: added: trusty
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
importance: Undecided → Medium
Changed in linux (Ubuntu Trusty):
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-keystone - bug 1509522

Backport packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lts-trusty (precise1) - bug 1509525

description: updated

 linux | 3.13.0-67.110 | trusty-proposed | source
 linux-meta | 3.13.0.67.73 | trusty-proposed | source
 linux-signed | 3.13.0-67.110 | trusty-proposed | source

Here's the relevant information:

 trusty linux 3.13.0-67.110 REGR summary<REGN: 9 MISS: 84 FAIL: 23 GOOD: 18>

Please verify test results in http://people.canonical.com/~kernel/status/adt-matrix/overall.txt

description: updated
Brad Figg (brad-figg) on 2015-10-26
description: updated
Luis Henriques (henrix) wrote :

adt-matrix: trusty linux 3.13.0-67.110 MISS summary<MISS: 4 FAIL: 41 GOOD: 93>

Luis Henriques (henrix) wrote :

We need to get this kernel released due to bug #1508510. Marking certification task as 'Invalid'

tags: added: qa-testing-passed

The certification-testing task was set to Fix Released but neither the certification-testing-passed or certification-testing-failed tag was applied

description: updated
Luis Henriques (henrix) wrote :

We need to get this kernel released due to bug #1508510. Marking certification task as 'Invalid'

Brad Figg (brad-figg) on 2015-11-04
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.13.0-67.110

---------------
linux (3.13.0-67.110) trusty; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1509341

  [ Upstream Kernel Changes ]

  * Revert "net: Fix skb csum races when peeking"
    - LP: #1508510

linux (3.13.0-67.109) trusty; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1507963

  [ Tim Gardner ]

  * [Config] Add MMC modules sufficient for net booting
    - LP: #1502772

  [ Upstream Kernel Changes ]

  * USB: whiteheat: fix potential null-deref at probe
    - LP: #1478826
    - CVE-2015-5257
  * dcache: Handle escaped paths in prepend_path
    - LP: #1441108
    - CVE-2015-2925
  * vfs: Test for and handle paths that are unreachable from their mnt_root
    - LP: #1441108
    - CVE-2015-2925

 -- Luis Henriques <email address hidden> Fri, 23 Oct 2015 11:53:53 +0100

Changed in linux (Ubuntu Trusty):
status: New → Fix Released
Brad Figg (brad-figg) on 2015-11-04
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers